/* No comment provided by engineer. */
"Cancel" = "Annuler";

/* undo */
"Copy Layer" = "Copier le calque";

/* layer panel layer as masters */
"Do you really want to use this layer as master?" = "Êtes-vous certain de vouloir utiliser ce calque comme master?";

/* Title of 'Layers' panel */
"Layers" = "Calques";

/* No comment provided by engineer. */
"OK" = "OK";

/* filter error message */
"Please define axes in Font Info > Font" = "Veuillez définir les axes dans Informations de police > Police";

